package cn.com.poc.appbuilder.api.entity;

import java.io.Serializable;

/**
 * @author Jennie 查询用户下状态为已发布的应用详情请求体
 * @create 2022-08-10 11:21
 */
public class AppBuilderDescribeRequest implements Serializable {
    /**
     * 应用id
     * **/
    private String id;

    public AppBuilderDescribeRequest() {
    }

    public AppBuilderDescribeRequest(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
